<?php
/**
 * The template to display default site footer
 *
 * @package HYGIA
 * @since HYGIA 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$hygia_footer_scheme = hygia_get_theme_option( 'footer_scheme' );
if ( ! empty( $hygia_footer_scheme ) && ! hygia_is_inherit( $hygia_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $hygia_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'hygia_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'hygia_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'hygia_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'hygia_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
